uuid: b77dcd7e-4fa4-49f9-876f-b732c70ef4bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_components
    - node.type.landing_page
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_view
  module:
    - entity_reference_revisions
id: node.landing_page.field_components
field_name: field_components
entity_type: node
bundle: landing_page
label: Components
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_block: bp_block
      bp_columns: bp_columns
      bp_view: bp_view
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: 16
        enabled: false
      bp_accordion_section:
        weight: 17
        enabled: false
      bp_blank:
        weight: 18
        enabled: false
      bp_block:
        weight: 19
        enabled: true
      bp_carousel:
        weight: 20
        enabled: false
      bp_column_wrapper:
        weight: 24
        enabled: false
      bp_columns:
        weight: 21
        enabled: true
      bp_columns_three_uneven:
        weight: 22
        enabled: false
      bp_columns_two_uneven:
        weight: 23
        enabled: false
      bp_image:
        weight: 25
        enabled: false
      bp_modal:
        weight: 26
        enabled: false
      bp_simple:
        weight: 27
        enabled: false
      bp_tab_section:
        weight: 29
        enabled: false
      bp_tabs:
        weight: 28
        enabled: false
      bp_view:
        weight: 30
        enabled: true
field_type: entity_reference_revisions
